.container {
  position: relative;
  padding-left: 250px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.all-content {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  z-index: 1;
  overflow-x: hidden;
}
